Update Potlatch 2 to 0.5-288-g9cbfeb6 build
[rails.git] / public / potlatch2 / locales /
drwxr-xr-x   ..
-rw-r--r-- 20065 en_GB.swf
-rw-r--r-- 19732 en_US.swf
-rw-r--r-- 19853 fr_FR.swf